# Function ClientHandler

- ClientHandler(props): ReactNode

- #### Parameters

  - props: ClientHandlerProps

  #### Returns ReactNode

  - Defined in work/deeplinks/deeplinks/imports/client-handler.tsx:88

#####
Index

### Properties

$$typeof
displayName?

##
Properties

### `Readonly`$$typeof

$$typeof: symbol

- Defined in work/deeplinks/deeplinks/node_modules/@types/react/index.d.ts:636

### `Optional` displayName

displayName?: string

Used in debugging messages. You might want to set it explicitly if you want to display a different name for debugging purposes.

#### See

Legacy React Docs

- Defined in work/deeplinks/deeplinks/node_modules/@types/react/index.d.ts:652